body {
    background-image: url("hasu.JPG"); 
    background-repeat: repeat;
    background-size: px; 
    margin: 0;
}
main {
    margin: 0 auto;
    width: 850px;
    border-right: 1px #333 solid;
    border-left: 1px #333 solid;
    text-align: center;
    background: #000033;
    color: #00ff66;
    font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", sans-serif;
    line-height: 1.6;
}

.header-images {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

.header-images img {
    width: 256px;
    height: auto;
    margin: 12px;
}


.center-com {
    text-align: center;
    
    width: 282px;
    margin: 0 auto;

}

.container_com {
    
    position: sticky;
    left: 50%;
    transform: translate(-50%);
    display: inline;
}
.flamingo{width: 2oopx;
height: auto
margin-top: 40px
margin: left 60px;
}

.flamingo {
    margin: 0 auto;
}

 
  .sp-banner {
    display: none;
  }

  .pc-banner {
      display: inline-block;
  }

  @media (max-width: 1158px) {
    .pc-banner {
      display: none;
    }

    .sp-banner {
      display: inline-block;
    }
  }


  .ad-banner-container {
    text-align: center;
    margin: 40px 0px 0px 0px;
  }

  header div{
    padding: 10px;
  }

  header div img{
    width: 100%;
  }

 .sougolinknoosirase{
    color: hsl(0, 100%, 49%);
    font-size: 150%;
    }
.kaqlink{
    color: aqua;
    transition:clor 0.3s;
}
.kaqlink:hover{
     color: lab(53.23% 80.11 67.22);
}
.marquee {
    width: 100%;
    overflow: hidden;     
    white-space: nowrap;  
    background: black;
    color: #00ff66;
    padding: 10px 0;
    font-size: 32px;
    font-family: monospace;
}

.marquee span {
    display: inline-block;
    padding-left: 100%; 
    animation: scroll 10s linear infinite;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
.marquee{
    color:#00ff00;
    text-shadow:
        0 0 5px #00ff00,
        0 0 10px #00ff00;
    letter-spacing:2px;
}
.blo {
    position: absolute;
    width: 120px;
    right: 1100px;
    bottom: 20px;
}

header nav li
{
    list-style: none;
    width: 180px;
    height: 38px;
    background-repeat: no-repeat;
    background-image: url(./img/grass_nav_background.png);
    margin: 5px;
    color: #000000;
}

header nav li span
{
    color: #000000;
}


header nav {
    display: flex;
    margin-left: 42px;
    cursor: pointer;
}

.link-content:hover {
    opacity: 0.8;
}

.link-content:active {
    opacity: 0.5;
}


.waku {
    position: absolute; 
    width: 465px;       
    height: auto;       

    top: 38px;        
    left: 1050px;    
        pointer-events: none;   
}
.waku2{
    position: absolute; 
    width: 263px;       
    height: auto;       

    top: 595px;        
    left: 1154px;     
        pointer-events: none;     
}
.waku3{
    position: absolute; 
    width: 263px;       
    height: auto;       

    top: -174px;        
    left: 355px;  
        pointer-events: none;        
}
.waku4{
    position: absolute; 
    width: 384px;       
    height: auto;       

    top: -118px;        
    left: 290px;      
        pointer-events: none;    
}

.example3{
    background: linear-gradient(to right,#e60000,#f39800,#fff100,#009944,#0068b7,#1d2088,#920783);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 300%;
    font-weight: bold;
    display: inline-block;
    position: sticky;
    left: 50%;
    transform: translateX(-50%)
}